Loading...
Searching...
No Matches
cxx::Bitfield< T, LSB, MSB >::Value_unshifted< TT > Class Template Reference

Internal helper type. More...

`#include <bitfield>`

Inheritance diagram for cxx::Bitfield< T, LSB, MSB >::Value_unshifted< TT >:
Collaboration diagram for cxx::Bitfield< T, LSB, MSB >::Value_unshifted< TT >:

## Detailed Description

template<typename T, unsigned LSB, unsigned MSB>
template<typename TT>
class cxx::Bitfield< T, LSB, MSB >::Value_unshifted< TT >

Internal helper type.

Definition at line 241 of file bitfield.

The documentation for this class was generated from the following file:

- l4/cxx/bitfield